.li-item-linea{
float: left;
    margin-bottom: 20px;
    margin-left: 20px;
	width: 220px;
}

.div-imagen-item-linea{
    height: 180px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;

}

.div-texto-item-linea{
height: 80px;
}

.titulo-pagina{
	margin-left: 30px;
	margin-top: 10px;
	font-size: 20px;
	line-height:170%;
}

.table-item-title{
	font-weight: bold;
	text-align: right;
	padding-right: 0px;
}

.table-item{
	padding-left: 0px;
}

	
/* Removes the default 20px margin and creates some padding space for the indicators and controls */
.carousel {
    margin-bottom: 0;
	padding: 0 40px 0px 40px;
}
/* Reposition the controls slightly */
#boton-carousel{
	top: 50%; 
	height: 30px; 
	width: 30px; 
	bottom: inherit;
	background-color: #333;
}

#boton-carousel:hover{
	background-color: #FF4500;
}
/* Changes the position of the indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
background: #333333;
}

p {
	text-align: justify;
}
